Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Bronze

Unity 4.X to 7.X

Hello Folks,

Is there a direct upgrade path from Unity 4.0(4) to 7.X? Does my server allow me to go from 4.x to 7.x? If not what is the latest version of unity that I can upgrade to? Here's the detail for the hardware. We are using Ex-2K.

Unity : Cisco MSC 7800 Serie IBM MSC-7815-I1 SN:KP-YGL14

Thanks,

MK

14 REPLIES

Re: Unity 4.X to 7.X

MK,

Yes, there is an upgrade path from 4.0(4) to 7.x. See the following Reconfiguration and Upgrade Guide.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/upgrade/guide/ex/5xcurugex.html

The guide above is for 5.x, but applies to 7.x. See the following link.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/redirect/7xinstallupgradeinfo.html

Your server is supported. See the following link.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.html

Hope this helps. If so, please rate the post.

Brandon

Bronze

Re: Unity 4.X to 7.X

Thanks Brandan for the wonderful reply.

I am going to upgrade our CCM 4.1(3) to CUCM7.0 and the unity from 4.0(3) to 7.0. Would you recommand to go directly to the lastes version or I am better to go to the version prior to the latest? Are the 7.x for CUCM and Unity robust?

Thanks,

Re: Unity 4.X to 7.X

I can't speak to CUCM 7, but I have been using Unity 7.x for some time and been very happy with it.

Brandon

Bronze

Re: Unity 4.X to 7.X

One more question Brandon;

If I go to CUCM 7.X, do I need to do anything with my SRST router?

Thanks,

MK

Re: Unity 4.X to 7.X

Possibly. The compatibility matrix below does not reference the SRST requirement for 7.x, but a minimum of 4.1 is required for CUCM 6.x.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html

Brandon

Bronze

Re: Unity 4.X to 7.X

Thanks Brandon,

My Echange 2K is homed in the unity server and I am planing to upgrade from 4.0(5) to 7.X. Do I need to move from 2K to 2K3? If so, do you recommand to go directely to 2K7? Also I already have 260 users and forseeing in adding another 80 users. With taking in consideration that the Exchange is in the same box as Unity is, can I use the same HW for 350 users? Here's agin the HW:

Unity : Cisco MSC 7800 Serie IBM MSC-7815-I1 SN:KP-YGL14

Thanks,

Re: Unity 4.X to 7.X

Your hardware will support 350 users. After some research, I question whether you can run Exchange 2K3 on-box on this hardware. See Table 8 in the following link.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.html

However, I don't see that specific hardware is mentioned in the next link for Windows 2K3/Exchange 2K3.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp472166

It might be worth contacting TAC to clarify.

Brandon

Bronze

Re: Unity 4.X to 7.X

Can I stay with inbox Exchange 2K and sitll upgrade to 7.x and have 350 users?

Re: Unity 4.X to 7.X

Yes, you can. The following link states that Exchange 2K is supported with Unity 7.x.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html#wp472166

And the following link states that Platform Overlay 1 which would be for your server will support either 500 or 1000 users depending on if you are using IMAP client access or not.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.html

Hope this helps.

Brandon

Bronze

Re: Unity 4.X to 7.X

Hello Brandon,

We finally decided to upgrade from version 4.0 to 7.0 using our existing onbox Exchange 2K. Is there any consideration regarding the licensing? Will we be able to reuse the existing licenses?

Thanks,

Re: Unity 4.X to 7.X

MK,

If you have a contract on Unity that includes upgrades, you will not have to purchase new licenses. You will, however, have to obtain licenses for the new version of Unity. Email licensing@cisco.com with your situation and include the MAC address for your server.

Hope this helps.

Brandon

Bronze

Re: Unity 4.X to 7.X

Thanks Brandon,

Can I do the entire upgrade from remote using VPN and Remote Desktop? Would 8 hours be a fair estimate for this job?

Thanks,

Re: Unity 4.X to 7.X

No, performing the upgrade remotely is not supported. See the link below which states,

"Do not run the Cisco Unity System Preparation Assistant remotely by using Windows Terminal Services or other remote-access applications, or the installation of required software may fail."

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/upgrade/guide/ex/5xcuruge020.html

When I upgraded from 4 to 5 and then 5 to 7, I don't believe either upgrade took more than a couple of hours.

Hope this helps and hope all goes well with your upgrade.

Brandon

Bronze

Re: Unity 4.X to 7.X

Thanks Brandon, you're very helpful :-)

200
Views
20
Helpful
14
Replies